Table of Contents

Module: web | Twisted-0.19.0/twisted/tap/web.py
--- | ---
I am the support module for creating web servers with `mktap`
Imported modules |
--- | ---
import os import string import sys from twisted.python import usage, reflect from twisted.spread import pb from twisted.web import server, static, twcgi, script, test, distrib, trp
Functions |
updateApplication
| updateApplication
    updateApplication ( app,  config )
Classes |
Options |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:26 2002 by HappyDoc version 2.0